<div class="container-fluid">
  <ul class="nav nav-tabs nav-tabs-white">
    <li class="nav-item">
    <%= link_to "Home", auth_customer_path(@user.id), class: "nav-link active" %>
    </li>
    <li class="nav-item">
      <%= link_to "Edit Profile", {controller: 'customers', action: "edit"}, class: "nav-link" %>
    </li>
    <li class="nav-item">
      <%= link_to "Readings", {controller: "customers", action: "readings", id: @user.id}, class: "nav-link" %>
    </li>
  </ul>
  <div class="jumbotron">
    <div class="container">
      <h1 class="display-3">Welcome <%= @user.name.capitalize %>!</h1>
      <h2 class="flash-notice"><%= flash[:notice] %></h2>
      <h4>Address: <%= @user.address %></h4>
      <p>ICP: <%= @user.icp %></p>
      <% if @user.active %>
        <p><i class="fa fa-check" aria-hidden="true"></i>&nbsp;ICP & Address verified</p>
      <% else %>
      <p><i class="fa fa-times" aria-hidden="true"></i>&nbsp;ICP & Address unverified</p>
      <% end %>
    </div>
  </div>
</div>
